@font-face {
  font-family: "iconfont"; /* Project id 5092127 */
  src: url('//at.alicdn.com/t/c/font_5092127_9qb1qoujhco.woff2?t=1780629045466') format('woff2'),
       url('//at.alicdn.com/t/c/font_5092127_9qb1qoujhco.woff?t=1780629045466') format('woff'),
       url('//at.alicdn.com/t/c/font_5092127_9qb1qoujhco.ttf?t=1780629045466') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-z-broom-clear:before {
  content: "\e621";
}

.icon-z-cc-funnel:before {
  content: "\e650";
}

.icon-z-reply:before {
  content: "\e7f4";
}

.icon-z-funnel:before {
  content: "\e630";
}

.icon-z-screen-out:before {
  content: "\e64b";
}

.icon-z-screen:before {
  content: "\e608";
}

.icon-z-hamburger:before {
  content: "\e6ae";
}

.icon-z-menu:before {
  content: "\e677";
}

